# Makefile.in generated by automake 1.15 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# doc/Makefile.am
#
# Copyright (C)      2015 Carsten Schoenert <c.schoenert@t-online.de>
#
# This file is part of the CoAP C library libcoap. Please see README and
# COPYING for terms of use.


am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/libcoap
pkgincludedir = $(includedir)/libcoap
pkglibdir = $(libdir)/libcoap
pkglibexecdir = $(libexecdir)/libcoap
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = arm-mel-linux-gnueabi
#noinst_PROGRAMS = testdriver$(EXEEXT)
subdir = tests
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/coap_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am__testdriver_SOURCES_DIST = testdriver.c test_error_response.c \
	test_options.c test_pdu.c test_sendqueue.c test_uri.c \
	test_wellknown.c
#am_testdriver_OBJECTS =  \
#	testdriver-testdriver.$(OBJEXT) \
#	testdriver-test_error_response.$(OBJEXT) \
#	testdriver-test_options.$(OBJEXT) \
#	testdriver-test_pdu.$(OBJEXT) \
#	testdriver-test_sendqueue.$(OBJEXT) \
#	testdriver-test_uri.$(OBJEXT) \
#	testdriver-test_wellknown.$(OBJEXT)
testdriver_OBJECTS = $(am_testdriver_OBJECTS)
#testdriver_DEPENDENCIES = ../.libs/libcoap-$(LIBCOAP_API_VERSION).la
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
testdriver_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(testdriver_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(testdriver_SOURCES)
DIST_SOURCES = $(am__testdriver_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = arm-none-linux-gnueabi-ar
AUTOCONF = ${SHELL} /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git/missing autoconf
AUTOHEADER = ${SHELL} /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git/missing autoheader
AUTOMAKE = ${SHELL} /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git/missing automake-1.15
AWK = gawk
CC = arm-none-linux-gnueabi-gcc -march=armv7ve -marm -mfpu=neon -mfloat-abi=hard -mcpu=cortex-a7 --no-sysroot-suffix --sysroot=/Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/sysroots/densowave-m30
CCDEPMODE = depmode=none
CFLAGS = -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0=/usr/src/debug/libcoap/git-r0 -fdebug-prefix-map=/Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/sysroots/x86_64-linux= -fdebug-prefix-map=/Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/sysroots/densowave-m30= -I/Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git/include/libcoap-1.0  -DWITH_POSIX -DBUILD_EXAMPLES -fdiagnostics-color -D_GNU_SOURCE -DWITH_POSIX
CPP = arm-none-linux-gnueabi-gcc -E --sysroot=/Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/sysroots/densowave-m30 -march=armv7ve -marm -mfpu=neon -mfloat-abi=hard -mcpu=cortex-a7 --no-sysroot-suffix
CPPFLAGS = 
CTAGS_PROG = 
CUNIT_LIBS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOC_DIR = 
DOT = 
DOXYGEN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
HAVE_DOT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = arm-none-linux-gnueabi-ld --sysroot=/Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/sysroots/densowave-m30  
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--build-id=sha1 -Wl,--as-needed
LIBCOAP_API_VERSION = 1
LIBCOAP_SO_VERSION = 0.0.0
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/arm-mel-linux-gnueabi-libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_LIBCOAP_AGE = 0
LT_LIBCOAP_CURRENT = 0
LT_LIBCOAP_REVISION = 0
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = arm-none-linux-gnueabi-nm
NMEDIT = 
OBJDUMP = arm-none-linux-gnueabi-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libcoap
PACKAGE_BUGREPORT = libcoap-developers@lists.sourceforge.net
PACKAGE_NAME = libcoap
PACKAGE_STRING = libcoap 4.1.2
PACKAGE_TARNAME = libcoap
PACKAGE_URL = https://libcoap.net/
PACKAGE_VERSION = 4.1.2
PATH_SEPARATOR = :
PREDEFINED_CFLAGS = _GNU_SOURCE WITH_POSIX
RANLIB = arm-none-linux-gnueabi-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-none-linux-gnueabi-strip
USE_CALL_GRAPH = 
VERSION = 4.1.2
WARNING_CFLAGS = -pedantic -Wall -Wextra -Wformat-security -Winline -Wmissing-declarations -Wmissing-prototypes -Wnested-externs -Wpointer-arith -Wshadow -Wstrict-prototypes -Wswitch-default -Wswitch-enum -Wunused -Wunused-result  -Wlogical-op
abs_builddir = /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git/tests
abs_srcdir = /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git/tests
abs_top_builddir = /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git
abs_top_srcdir = /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = /usr/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-linux
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = /usr/share
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = arm-mel-linux-gnueabi
host_alias = arm-mel-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = mel
htmldir = ${docdir}
includedir = /usr/include
infodir = /usr/share/info
install_sh = ${SHELL} /Icomfort/jenkins/workspace/Build_Linux/Yocto/build_m30-production/tmp/work/cortexa7hf-neon-mel-linux-gnueabi/libcoap/git-r0/git/install-sh
libcoap_SYMBOLS = -Wl,--version-script=$(srcdir)/libcoap-$(LIBCOAP_API_VERSION).map
libdir = /usr/lib
libexecdir = /usr/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = /usr/share/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = /com
srcdir = .
sysconfdir = /etc
target_alias = arm-mel-linux-gnueabi
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..

# just do anything if 'HAVE_CUNIT' is defined

# picking up the default warning CFLAGS
#AM_CFLAGS = $(WARNING_CFLAGS) -std=c99
#testdriver_SOURCES = \
# testdriver.c \
# test_error_response.c \
# test_options.c \
# test_pdu.c \
# test_sendqueue.c \
# test_uri.c \
# test_wellknown.c

#testdriver_LDADD =  ../.libs/libcoap-$(LIBCOAP_API_VERSION).la

# If there is a API change to something $(LIBCOAP_API_VERSION) > 1 there is
# nothing to adopt here. No needed to implement something here because the test
# unit will always be build againts the actual header files!
#
#testdriver_CFLAGS = -I ../include/coap/ $(AM_CFLAGS)
#CLEANFILES = testdriver
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu tests/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu tests/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list

testdriver$(EXEEXT): $(testdriver_OBJECTS) $(testdriver_DEPENDENCIES) $(EXTRA_testdriver_DEPENDENCIES) 
	@rm -f testdriver$(EXEEXT)
	$(AM_V_CCLD)$(testdriver_LINK) $(testdriver_OBJECTS) $(testdriver_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

#include ./$(DEPDIR)/testdriver-test_error_response.Po
#include ./$(DEPDIR)/testdriver-test_options.Po
#include ./$(DEPDIR)/testdriver-test_pdu.Po
#include ./$(DEPDIR)/testdriver-test_sendqueue.Po
#include ./$(DEPDIR)/testdriver-test_uri.Po
#include ./$(DEPDIR)/testdriver-test_wellknown.Po
#include ./$(DEPDIR)/testdriver-testdriver.Po

.c.o:
#	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
#	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	$(AM_V_CC)source='$<' object='$@' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(COMPILE) -c -o $@ $<

.c.obj:
#	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
#	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	$(AM_V_CC)source='$<' object='$@' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.c.lo:
#	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
#	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	$(AM_V_CC)source='$<' object='$@' libtool=yes 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(LTCOMPILE) -c -o $@ $<

testdriver-testdriver.o: testdriver.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-testdriver.o -MD -MP -MF $(DEPDIR)/testdriver-testdriver.Tpo -c -o testdriver-testdriver.o `test -f 'testdriver.c' || echo '$(srcdir)/'`testdriver.c
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-testdriver.Tpo $(DEPDIR)/testdriver-testdriver.Po
#	$(AM_V_CC)source='testdriver.c' object='testdriver-testdriver.o' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-testdriver.o `test -f 'testdriver.c' || echo '$(srcdir)/'`testdriver.c

testdriver-testdriver.obj: testdriver.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-testdriver.obj -MD -MP -MF $(DEPDIR)/testdriver-testdriver.Tpo -c -o testdriver-testdriver.obj `if test -f 'testdriver.c'; then $(CYGPATH_W) 'testdriver.c'; else $(CYGPATH_W) '$(srcdir)/testdriver.c'; fi`
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-testdriver.Tpo $(DEPDIR)/testdriver-testdriver.Po
#	$(AM_V_CC)source='testdriver.c' object='testdriver-testdriver.obj' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-testdriver.obj `if test -f 'testdriver.c'; then $(CYGPATH_W) 'testdriver.c'; else $(CYGPATH_W) '$(srcdir)/testdriver.c'; fi`

testdriver-test_error_response.o: test_error_response.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_error_response.o -MD -MP -MF $(DEPDIR)/testdriver-test_error_response.Tpo -c -o testdriver-test_error_response.o `test -f 'test_error_response.c' || echo '$(srcdir)/'`test_error_response.c
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_error_response.Tpo $(DEPDIR)/testdriver-test_error_response.Po
#	$(AM_V_CC)source='test_error_response.c' object='testdriver-test_error_response.o' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_error_response.o `test -f 'test_error_response.c' || echo '$(srcdir)/'`test_error_response.c

testdriver-test_error_response.obj: test_error_response.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_error_response.obj -MD -MP -MF $(DEPDIR)/testdriver-test_error_response.Tpo -c -o testdriver-test_error_response.obj `if test -f 'test_error_response.c'; then $(CYGPATH_W) 'test_error_response.c'; else $(CYGPATH_W) '$(srcdir)/test_error_response.c'; fi`
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_error_response.Tpo $(DEPDIR)/testdriver-test_error_response.Po
#	$(AM_V_CC)source='test_error_response.c' object='testdriver-test_error_response.obj' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_error_response.obj `if test -f 'test_error_response.c'; then $(CYGPATH_W) 'test_error_response.c'; else $(CYGPATH_W) '$(srcdir)/test_error_response.c'; fi`

testdriver-test_options.o: test_options.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_options.o -MD -MP -MF $(DEPDIR)/testdriver-test_options.Tpo -c -o testdriver-test_options.o `test -f 'test_options.c' || echo '$(srcdir)/'`test_options.c
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_options.Tpo $(DEPDIR)/testdriver-test_options.Po
#	$(AM_V_CC)source='test_options.c' object='testdriver-test_options.o' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_options.o `test -f 'test_options.c' || echo '$(srcdir)/'`test_options.c

testdriver-test_options.obj: test_options.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_options.obj -MD -MP -MF $(DEPDIR)/testdriver-test_options.Tpo -c -o testdriver-test_options.obj `if test -f 'test_options.c'; then $(CYGPATH_W) 'test_options.c'; else $(CYGPATH_W) '$(srcdir)/test_options.c'; fi`
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_options.Tpo $(DEPDIR)/testdriver-test_options.Po
#	$(AM_V_CC)source='test_options.c' object='testdriver-test_options.obj' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_options.obj `if test -f 'test_options.c'; then $(CYGPATH_W) 'test_options.c'; else $(CYGPATH_W) '$(srcdir)/test_options.c'; fi`

testdriver-test_pdu.o: test_pdu.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_pdu.o -MD -MP -MF $(DEPDIR)/testdriver-test_pdu.Tpo -c -o testdriver-test_pdu.o `test -f 'test_pdu.c' || echo '$(srcdir)/'`test_pdu.c
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_pdu.Tpo $(DEPDIR)/testdriver-test_pdu.Po
#	$(AM_V_CC)source='test_pdu.c' object='testdriver-test_pdu.o' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_pdu.o `test -f 'test_pdu.c' || echo '$(srcdir)/'`test_pdu.c

testdriver-test_pdu.obj: test_pdu.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_pdu.obj -MD -MP -MF $(DEPDIR)/testdriver-test_pdu.Tpo -c -o testdriver-test_pdu.obj `if test -f 'test_pdu.c'; then $(CYGPATH_W) 'test_pdu.c'; else $(CYGPATH_W) '$(srcdir)/test_pdu.c'; fi`
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_pdu.Tpo $(DEPDIR)/testdriver-test_pdu.Po
#	$(AM_V_CC)source='test_pdu.c' object='testdriver-test_pdu.obj' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_pdu.obj `if test -f 'test_pdu.c'; then $(CYGPATH_W) 'test_pdu.c'; else $(CYGPATH_W) '$(srcdir)/test_pdu.c'; fi`

testdriver-test_sendqueue.o: test_sendqueue.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_sendqueue.o -MD -MP -MF $(DEPDIR)/testdriver-test_sendqueue.Tpo -c -o testdriver-test_sendqueue.o `test -f 'test_sendqueue.c' || echo '$(srcdir)/'`test_sendqueue.c
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_sendqueue.Tpo $(DEPDIR)/testdriver-test_sendqueue.Po
#	$(AM_V_CC)source='test_sendqueue.c' object='testdriver-test_sendqueue.o' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_sendqueue.o `test -f 'test_sendqueue.c' || echo '$(srcdir)/'`test_sendqueue.c

testdriver-test_sendqueue.obj: test_sendqueue.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_sendqueue.obj -MD -MP -MF $(DEPDIR)/testdriver-test_sendqueue.Tpo -c -o testdriver-test_sendqueue.obj `if test -f 'test_sendqueue.c'; then $(CYGPATH_W) 'test_sendqueue.c'; else $(CYGPATH_W) '$(srcdir)/test_sendqueue.c'; fi`
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_sendqueue.Tpo $(DEPDIR)/testdriver-test_sendqueue.Po
#	$(AM_V_CC)source='test_sendqueue.c' object='testdriver-test_sendqueue.obj' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_sendqueue.obj `if test -f 'test_sendqueue.c'; then $(CYGPATH_W) 'test_sendqueue.c'; else $(CYGPATH_W) '$(srcdir)/test_sendqueue.c'; fi`

testdriver-test_uri.o: test_uri.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_uri.o -MD -MP -MF $(DEPDIR)/testdriver-test_uri.Tpo -c -o testdriver-test_uri.o `test -f 'test_uri.c' || echo '$(srcdir)/'`test_uri.c
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_uri.Tpo $(DEPDIR)/testdriver-test_uri.Po
#	$(AM_V_CC)source='test_uri.c' object='testdriver-test_uri.o' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_uri.o `test -f 'test_uri.c' || echo '$(srcdir)/'`test_uri.c

testdriver-test_uri.obj: test_uri.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_uri.obj -MD -MP -MF $(DEPDIR)/testdriver-test_uri.Tpo -c -o testdriver-test_uri.obj `if test -f 'test_uri.c'; then $(CYGPATH_W) 'test_uri.c'; else $(CYGPATH_W) '$(srcdir)/test_uri.c'; fi`
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_uri.Tpo $(DEPDIR)/testdriver-test_uri.Po
#	$(AM_V_CC)source='test_uri.c' object='testdriver-test_uri.obj' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_uri.obj `if test -f 'test_uri.c'; then $(CYGPATH_W) 'test_uri.c'; else $(CYGPATH_W) '$(srcdir)/test_uri.c'; fi`

testdriver-test_wellknown.o: test_wellknown.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_wellknown.o -MD -MP -MF $(DEPDIR)/testdriver-test_wellknown.Tpo -c -o testdriver-test_wellknown.o `test -f 'test_wellknown.c' || echo '$(srcdir)/'`test_wellknown.c
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_wellknown.Tpo $(DEPDIR)/testdriver-test_wellknown.Po
#	$(AM_V_CC)source='test_wellknown.c' object='testdriver-test_wellknown.o' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_wellknown.o `test -f 'test_wellknown.c' || echo '$(srcdir)/'`test_wellknown.c

testdriver-test_wellknown.obj: test_wellknown.c
#	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -MT testdriver-test_wellknown.obj -MD -MP -MF $(DEPDIR)/testdriver-test_wellknown.Tpo -c -o testdriver-test_wellknown.obj `if test -f 'test_wellknown.c'; then $(CYGPATH_W) 'test_wellknown.c'; else $(CYGPATH_W) '$(srcdir)/test_wellknown.c'; fi`
#	$(AM_V_at)$(am__mv) $(DEPDIR)/testdriver-test_wellknown.Tpo $(DEPDIR)/testdriver-test_wellknown.Po
#	$(AM_V_CC)source='test_wellknown.c' object='testdriver-test_wellknown.obj' libtool=no 
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) 
	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(testdriver_CFLAGS) $(CFLAGS) -c -o testdriver-test_wellknown.obj `if test -f 'test_wellknown.c'; then $(CYGPATH_W) 'test_wellknown.c'; else $(CYGPATH_W) '$(srcdir)/test_wellknown.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstPROGRAMS \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS TAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstPROGRAMS cscopelist-am ctags \
	ctags-am distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-man install-pdf install-pdf-am \
	install-ps install-ps-am install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags tags-am uninstall uninstall-am

.PRECIOUS: Makefile


#all-am: testdriver

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
